BODY {
	FONT-SIZE: 13px; FONT-FAMILY: Tahoma, "MS Sans Serif", sans-serif
}
TD {
	FONT-SIZE: 13px; FONT-FAMILY: Tahoma, "MS Sans Serif", sans-serif
}
INPUT {
	FONT-SIZE: 13px; FONT-FAMILY: Tahoma, "MS Sans Serif", sans-serif
}
TEXTAREA {
	FONT-SIZE: 13px; FONT-FAMILY: Tahoma, "MS Sans Serif", sans-serif
}
SELECT {
	FONT-SIZE: 13px; FONT-FAMILY: Tahoma, "MS Sans Serif", sans-serif
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, "MS Sans Serif", sans-serif
}
.arrow {
	FONT-SIZE: 10px; COLOR: #e00000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tdbar {
	BORDER-TOP: #e00000 3px solid
}
.txts {
	FONT-SIZE: 11px
}
A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.sepline {
	BORDER-LEFT: #cccccc 1px dashed
}
.copyright {
	FONT-SIZE: 11px
}
.buttonred {
	BORDER-RIGHT: #e00000 2px solid; BORDER-TOP: #e00000 2px solid; BORDER-LEFT: #e00000 2px solid; COLOR: #ffffff; BORDER-BOTTOM: #e00000 2px solid; BACKGROUND-COLOR: #e00000
}
HR {
	BORDER-RIGHT: #cccccc dashed; BORDER-TOP: #cccccc dashed; BORDER-LEFT: #cccccc dashed; BORDER-BOTTOM: #cccccc dashed
}
.topline {
	BORDER-TOP: #cccccc 1px dashed
}
.topleftline {
	BORDER-TOP: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed
}
.cell1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #f0f0f0 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.matrix_info {
	BORDER-RIGHT: #c9c9c9 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #eae9e9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f7f7f7
}
.pad {
	PADDING-LEFT: 150px; PADDING-TOP: 80px
}
.matrix {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, "MS Sans Serif", sans-serif
}
A:hover {
	COLOR: #e00000; TEXT-DECORATION: underline
}
.bt_order {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; WIDTH: 200px; HEIGHT: 40px
}
